.jm-megamenu { margin: 0; padding: 0;border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7; }
.jm-megamenu a.over, .jm-megamenu a.active {}

ul.megamenu { margin: 0; /* menu's gutter */ } 

ul.megamenu li { overflow: visible; }

/* lv - 0
-----------------------------------*/
/* Styling ---*/
.jm-megamenu ul.level0 {
	margin: 0;
	padding: 0;
}

.jm-megamenu ul.level0 li.mega {
	background: none;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

.jm-megamenu ul.level0 li.mega a.mega {
	  height: 41px;
	  line-height: 41px;
	  display: block;
	  border-bottom: medium none;
    color: #1A1A1A;
    float: left;
    font-size: 14px;
    padding: 0px 15px;
    text-decoration: none;
    text-transform: uppercase;
}

.jm-megamenu ul.level0 li.mega a.mega:hover,
.jm-megamenu ul.level0 li.mega:hover > a.mega { background: #f15959; color: #fff; }

.jm-megamenu ul.level0 li.mega .has-image {
	padding-left: 25px;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
}

.jm-megamenu ul.level0 li.mega span.menu-title { display: block; }

.jm-megamenu ul.level0 li.mega span.menu-desc {
	display: block;
	font-weight: normal;
	font-size: 92%;
}

.jm-megamenu ul.level0 li.mega a img {
	float: left;
	padding-right: 5px;
}

.jm-megamenu ul.level0 li.over, ul.level0 li.haschild-over {}

.jm-megamenu ul.level0 li.haschild a.mega span.menu-title,
.jm-megamenu ul.level0 li.haschild-over a.mega span.menu-title {}

.jm-megamenu ul.level0 li.haschild a.mega span.menu-desc,
.jm-megamenu ul.level0 li.haschild-over a.mega span.menu-desc {}

.jm-megamenu ul.level0 li.active {
	border-top: 1px solid #1A1A1A;
    margin-top: -1px;
}

.jm-megamenu ul.level0 li.active:hover,
.jm-megamenu ul.level0 li:hover
 { 
	border-top: 1px solid #f15959;
    margin-top: -1px;
	z-index:999;
}

.jm-megamenu ul.level0 li.active a.mega {color: #f15959;}

/* lv - 1 and below
-----------------------------------*/
/* Layout ---*/
.jm-megamenu li.mega .childcontent{
	display: block;
	height: auto;
	left: 0;
	max-height: 0;
	-moz-transition: all .3s linear;
	-o-transition: all .3s linear;
	overflow: hidden;
	position: absolute;
	transition: all .3s linear;
	-webkit-transition: all .3s linear;
}

.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transition: all .8s linear;
	-o-transition: all .8s linear;
	overflow: hidden;
	transition: all .8s linear;
	-webkit-transition: all .8s linear;
}


.jm-megamenu ul.level1 li.haschild:hover > .childcontent { left: 150px; }

.jm-megamenu ul.level1 li.mega { float: none; }

.jm-megamenu ul.level1 .childcontent { margin: -2em 0 0 0; }

 /* Columns ---*/
.jm-megamenu .megacol { float: left;}
.jm-megamenu .megacol.column2 { padding:25px 0 10px 0}
.jm-megamenu .megacol.column3 { padding:0 20px 20px 20px}

/* Styling ---*/
.jm-megamenu ul.level1 li.mega,
.jm-megamenu ul.level1 li.mega:hover { background:none; margin:0; border-top:none}

.jm-megamenu ul.level1 li.first {}

.jm-megamenu ul.level1 li.mega a.mega {
   background: url("../images/arrow.png") no-repeat scroll 9px 15px transparent;
    border: medium none;
    color: #fff !important ;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 9px 15px 9px 25px;
	width:170px;
	height:auto;
	line-height:normal;
}

.jm-megamenu ul.level1 li.mega a.mega:hover {
	background: url("../images/arrow.png") no-repeat scroll 9px 15px transparent  !important;
	color:#121722 !important
	}

.jm-megamenu ul.level1 li.mega a.mega span.menu-title { background: none; padding: 3px 0 0; }

.jm-megamenu ul.level1 li.haschild > a.mega > span.menu-title,
.jm-megamenu ul.level1 li.haschild-over > a.mega > span.menu-title,
.jm-megamenu ul.level2 li.haschild > a.mega > span.menu-title,
.jm-megamenu ul.level2 li.haschild-over > a.mega > span.menu-title  {
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 95% center;
	padding: 0;
}

.jm-megamenu ul.level1 li.over, ul.level1 li.haschild-over {}

.jm-megamenu ul.level1 li.group { background: none; }

 /* CHILD CONTENT
-----------------------------------*/
.jm-megamenu .childcontent {
	z-index: 999;
	top:41px;
}

.jm-megamenu .childcontent-inner {
	background: #f15959;
	/*box-shadow: 0 5px 3px 0 rgba(0,0,0,.1);*/
	-webkit-box-shadow: -3px 7px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    -3px 7px 5px rgba(0, 0, 0, 0.2);
	box-shadow:         -3px 7px 5px rgba(0, 0, 0, 0.2);
}

.jm-megamenu .level1 .childcontent-inner,
.jm-megamenu .level2 .childcontent-inner {
  box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.1);
}

.jm-megamenu .childcontent .block {
	line-height: 1.5;
	margin: 10px 0;
	padding: 0;
}

.jm-megamenu .childcontent .block h3 {
	background: none;
	margin-left: 10px;
	margin-right: 10px;
	text-indent: 5px;
	text-transform: none;
}

.jm-megamenu .childcontent .block .ja-box-ct {
	padding: 0 5px;
}

.jm-megamenu .childcontent .block a {
	text-decoration: none;
}

.jm-megamenu .childcontent .block a:hover,
.jm-megamenu .childcontent .block a:focus,
.jm-megamenu .childcontent .block a:active {
	text-decoration: none;
}

.jm-megamenu .childcontent .block ul:first-child {
	margin-top: 0 !important;
}

.jm-megamenu .childcontent .block li {
	margin-bottom: 5px;
}

/* Grouped --- */
.jm-megamenu .group {}

.jm-megamenu .group-title { overflow: hidden; }

.jm-megamenu ul.level1 li.mega div.group-title a.mega {
  /*color: #333;
  font-weight: bold;
  padding: 10px 10px 0;
  text-transform: uppercase;*/
}

.jm-megamenu .group-title .menu-desc {
	padding-left: 0 !important;
}

.jm-megamenu .group-content .block,
.jm-megamenu .group-content ul.megamenu  {
	margin: 10px; /* Group-content's gutter*/
}

/* override --- */
.jm-megamenu .childcontent ul.megamenu .block {
	padding: 0;
}

.jm-megamenu .childcontent ul.megamenu .block h3 {
	margin-left: 0;
	margin-right: 0;
}

.jm-megamenu .category-products { margin: 0; }

.jm-megamenu .products-grid div.item .item-inner { margin: 10px 10px 0; width: auto; min-height: 0; }

.jm-megamenu .products-grid div.item { width: 180px; }

.jm-megamenu .group .group-content .block img { padding: 0; float: none; }

/* Clearfix
-------------------------------------------------------------*/
* html .clearfix {
	height: 1%; /* IE5-6 */
}

.clearfix {
	display: inline-block; /* IE7xhtml*/
}

html[xmlns] .clearfix { /* O */
	display: block;  
}

.clearfix:after { /* FF, O, etc. */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearer { display: block; clear: both; font-size: 0; line-height: 0; height: 0; overflow: hidden; }


/*menu effect*/

/*jaws*/
.jaws.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: rotate(90deg);
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-ms-transform: rotate(90deg);
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	opacity: 0;
	-o-transform: rotate(90deg);
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	overflow: hidden;
	transform: rotate(90deg);
	transition: opacity .4s,         transform .6s, max-height .6s;
	-webkit-transform: rotate(90deg);
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
}

.jaws.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}

/*fence*/
.fence.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: rotateY(-90deg);
	-moz-transform-origin: 100% 50%;
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-ms-transform: rotateY(-90deg);
	-ms-transform-origin: 100% 50%;
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	opacity: 0;
	-o-transform: rotateY(-90deg);
	-o-transform-origin: 100% 50%;
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	overflow: hidden;
	transform: rotateY(-90deg);
	transform-origin: 100% 50%;
	transition: opacity .4s,         transform .6s, max-height .6s;
	-webkit-transform: rotateY(-90deg);
	-webkit-transform-origin: 100% 50%;
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
}

.fence.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}

/*venitian*/
.venitian.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: scale(1,0);
	-moz-transform-origin: 50% 0;
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-ms-transform: scale(1,0);
	-ms-transform-origin: 50% 0;
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	opacity: 0;
	-o-transform: scale(1,0);
	-o-transform-origin: 50% 0;
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	overflow: hidden;
	transform: scale(1,0);
	transform-origin: 50% 0;
	transition: opacity .4s,         transform .6s, max-height .6s;
	-webkit-transform: scale(1,0);
	-webkit-transform-origin: 50% 0;
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
}

.venitian.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}

/*fly*/
.fly.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: rotateX( -180deg );
	-moz-transform-origin: 50% 50% -50px;
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-ms-transform: rotateX( -180deg );
	-ms-transform-origin: 50% 50% -50px;
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	opacity: 0;
	-o-transform: rotateX( -180deg );
	-o-transform-origin: 50% 50% -50px;
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	overflow: hidden;
	transform: rotateX( -180deg );
	transform-origin: 50% 50% -50px;
	transition: opacity .4s,         transform .6s, max-height .6s;
	-webkit-transform: rotateX( -180deg );
	-webkit-transform-origin: 50% 50% -50px;
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
}

.fly.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}

/*papercut*/
.papercut.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: skewY(30deg);
	-moz-transform-origin: 0% 0%;
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-ms-transform: skewY(30deg);
	-ms-transform-origin: 0% 0%;
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	opacity: 0;
	-o-transform: skewY(30deg);
	-o-transform-origin: 0% 0%;
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	overflow: hidden;
	transform: skewY(30deg);
	transform-origin: 0% 0%;
	transition: opacity .4s,         transform .6s, max-height .6s;
	-webkit-transform: skewY(30deg);
	-webkit-transform-origin: 0% 0%;
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
}

.papercut.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}

/*fan*/
.fan.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: rotate(90deg);
	-moz-transform-origin: 0% 0%;
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-ms-transform: rotate(90deg);
	-ms-transform-origin: 0% 0%;
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	opacity: 0;
	-o-transform: rotate(90deg);
	-o-transform-origin: 0% 0%;
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	overflow: hidden;
	transform: rotate(90deg);
	transform-origin: 0% 0%;
	transition: opacity .4s,         transform .6s, max-height .6s;
	-webkit-transform: rotate(90deg);
	-webkit-transform-origin: 0% 0%;
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
}

.fan.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}

/*wave*/
.wave.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: skewY(-90deg);
	-moz-transform-origin: 0% 0%;
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-ms-transform: skewY(-90deg);
	-ms-transform-origin: 0% 0%;
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	opacity: 0;
	-o-transform: skewY(-90deg);
	-o-transform-origin: 0% 0%;
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	overflow: hidden;
	transform: skewY(-90deg);
	transform-origin: 0% 0%;
	transition: opacity .4s,         transform .6s, max-height .6s;
	-webkit-transform: skewY(-90deg);
	-webkit-transform-origin: 0% 0%;
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
}

.wave.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}

/*helix*/
.helix.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: rotateY(90deg);
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-ms-transform: rotateY(90deg);
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	opacity: 0;
	-o-transform: rotateY(90deg);
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	overflow: hidden;
	transform: rotateY(90deg);
	transition: opacity .4s,         transform .6s, max-height .6s;
	-webkit-transform: rotateY(90deg);
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
}

.helix.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}


/*pop*/

.pop.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: scale(.2);
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-moz-transition-timing-function: cubic-bezier(0, .35, .5, 1.5);
	-ms-transform: translateX(-80%);
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	-ms-transition-timing-function: cubic-bezier(0, .35, .5, 1.5);
	opacity: 0;
	-o-transform: translateX(-80%);
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	-o-transition-timing-function: cubic-bezier(0, .35, .5, 1.5);
	overflow: hidden;
	transform: translateX(-80%);
	transition: opacity .4s,         transform .6s, max-height .6s;
	transition-timing-function: cubic-bezier(0, .35, .5, 1.5);
	-webkit-transform: scale(.2);
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
	-webkit-transition-timing-function: cubic-bezier(0, .35, .5, 1.5);
}

.pop.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}

/*linear*/
.linear.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: translateX(-40%);
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-moz-transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
	-ms-transform: translateX(-40%);
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	-ms-transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
	opacity: 0;
	-o-transform: translateX(-40%);
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	-o-transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
	overflow: hidden;
	transform: translateX(-40%);
	transition: opacity .4s,         transform .6s, max-height .6s;
	transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
	-webkit-transform: translateX(-40%);
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
	-webkit-transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
}

.linear.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}

/*bounce*/
.bounce.jm-megamenu li.mega .childcontent {
	left: 0;
	max-height: 0;
	-moz-transform: translateX(-40%);
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-moz-transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
	-ms-transform: translateX(-40%);
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	-ms-transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
	opacity: 0;
	-o-transform: translateX(-40%);
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	-o-transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
	overflow: hidden;
	transform: translateX(-40%);
	transition: opacity .4s,         transform .6s, max-height .6s;
	transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
	-webkit-transform: translateX(-40%);
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
	-webkit-transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
}

.bounce.jm-megamenu li.haschild:hover > .childcontent {
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}

/*Radial*/
.radial.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: translateY(-120px) rotate(70deg);
	-moz-transform-origin: 0 0;
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-ms-transform: translateY(-120px) rotate(70deg);
	-ms-transform-origin: 0 0;
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	opacity: 0;
	-o-transform: translateY(-120px) rotate(70deg);
	-o-transform-origin: 0 0;
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	overflow: hidden;
	transform: translateY(-120px) rotate(70deg);
	transform-origin: 0 0;
	transition: opacity .4s,         transform .6s, max-height .6s;
	-webkit-transform: translateY(-120px) rotate(70deg);
	-webkit-transform-origin: 0 0;
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
}

.radial.jm-megamenu li.haschild:hover > .childcontent {
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}


/*winding*/
.winding.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: rotateY(90deg);
	-moz-transform-origin: 0 0;
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-ms-transform: rotateY(90deg);
	-ms-transform-origin: 0 0;
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	opacity: 0;
	-o-transform: rotateY(90deg);
	-o-transform-origin: 0 0;
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	overflow: hidden;
	transform: rotateY(90deg);
	transform-origin: 0 0;
	transition: opacity .4s,         transform .6s, max-height .6s;
	-webkit-transform: rotateY(90deg);
	-webkit-transform-origin: 0 0;
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
}

.winding.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}

/*shield*/
.shield.jm-megamenu li.mega .childcontent{
	left: 0;
	max-height: 0;
	-moz-transform: rotateX(90deg);
	-moz-transform-origin: 0 0;
	-moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
	-moz-transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
	-ms-transform: rotateX(90deg);
	-ms-transform-origin: 0 0;
	-ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
	-ms-transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
	opacity: 0;
	-o-transform: rotateX(90deg);
	-o-transform-origin: 0 0;
	-o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
	-o-transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
	overflow: hidden;
	transform: rotateX(90deg);
	transform-origin: 0 0;
	transition: opacity .4s,         transform .6s, max-height .6s;
	transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
	-webkit-transform: rotateX(90deg);
	-webkit-transform-origin: 0 0;
	-webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
	-webkit-transition-timing-function: cubic-bezier(0, .35, .5, 1.7);
}

.shield.jm-megamenu li.haschild:hover > .childcontent{
	max-height: 1000px;
	-moz-transform: none;
	-ms-transform: none;
	opacity: 1;
	-o-transform: none;
	overflow: hidden;
	transform: none;
	-webkit-transform: none;
}